The Alternative Csound Reference Manual
Previous |  | Next

# outch

outch -- Writes multi-channel audio data, with user-controllable channels, to an external device or stream.

## Description

Writes multi-channel audio data, with user-controllable channels, to an external device or stream.

## Syntax

outch ksig1, asig1 [, ksig2] [, asig2] [...]

## Performance

outch outputs asig1 on the channel determined by ksig1, asig2 on the channel determined by ksig2, etc.

## Credits

out32, outc, outx, outz

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.07

Previous | Home | Next
outc | Up | outh